prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-xbee
Description: XBee Serial Module
Version: 1.7.1

Libs: -L${libdir} -lupm-xbee
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
